/* Tipo de Cambio */  
.tipo-cambio {
    width:230px;
    height:150px;
    position: fixed;
    left:0;
    bottom:0;
    z-index: 100;
}
    
.botonF1{
    width:200px;
    height:auto;
    padding: 1rem;
    border-radius:7px;
    background:#ba8f60;
    right:0;
    bottom:0;
    position:absolute;
    margin-right:16px;
    margin-bottom:16px;
    border:none;
    outline:none;
    color:white;
    font-size:18px;
    font-weight: 500;
    box-shadow: 0 3px 6px rgba(0,0,0,0.08), 0 3px 6px rgba(0,0,0,0.15);
    transition:.3s;  
}

span{
    transition:.5s;  
}

.botonF1:active{
    transform:scale(1.1);
}
.fbtn{
    width:200px;
    height:40px;
    border-radius:20px 20px;
    border:none;
    color:#fff;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    font-size:16px;
    outline:none;
    position:absolute;
    left:15px;
    bottom:0;
    transform:scale(0);
}
.botonF2{
    background:#3a4151;
    color:#fff;
    margin-bottom:5.5rem;
    transition:0.5s;
}

.botonF2:hover{
    color:#fff;
    background:#3a4151;
}

.animacionVer{
    transform:scale(1);
}
